
Foreman - Bug #2222

os select in hostgroup form doesn't send the org and location correctly

02/19/2013 10:56 AM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It sends the first org and first location instead of the selected ones.

It send only one of each instead of sending a list of orgs and a list of locations.

Associated revisions

Revision 1f1367d6 - 02/26/2013 09:56 AM - Amos Benari

fixes #2222 hostgroup form can be scoped by multiple taxonomys.

History

#1 - 02/26/2013 10:00 AM - Ohad Levy

- Category set to Web Interface

- Target version set to 1.2.0

#2 - 02/26/2013 10:59 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1f1367d62a716e90b04ad647d607d82ddb0d2ce0.

#3 - 05/27/2013 01:01 PM - Anonymous

- Status changed from Closed to Assigned

Not sure if this is the same as 2296, but I still have to save the hostgroup before I can select a subnet after selecting a domain and same goes for

arch/operating system/templates in 1.2-RC1

#4 - 06/04/2013 04:48 AM - Ohad Levy

- Status changed from Assigned to Closed

closing, should be fixed in #2296 instead.
